
/* Class = "NSMenuItem"; title = "Elemento2"; ObjectID = "8"; */
"8.title" = "Elemento2";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "9"; */
"9.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Elemento3"; ObjectID = "10"; */
"10.title" = "Elemento3";

/* Class = "NSMenuItem"; title = "Elemento1"; ObjectID = "11"; */
"11.title" = "Elemento1";

/* Class = "NSMenuItem"; title = "Elemento3"; ObjectID = "25"; */
"25.title" = "Elemento3";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "26"; */
"26.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Elemento1"; ObjectID = "28"; */
"28.title" = "Elemento1";

/* Class = "NSMenuItem"; title = "Elemento2"; ObjectID = "29"; */
"29.title" = "Elemento2";

/* Class = "NSMenuItem"; title = "Elemento1"; ObjectID = "33"; */
"33.title" = "Elemento1";

/* Class = "NSMenuItem"; title = "Elemento2"; ObjectID = "34"; */
"34.title" = "Elemento2";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "35"; */
"35.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Elemento3"; ObjectID = "36"; */
"36.title" = "Elemento3";

/* Class = "BindingConnection"; ibShadowedIsNilPlaceholder = "-"; ObjectID = "207"; */
"207.ibShadowedIsNilPlaceholder" = "-";

/* Class = "BindingConnection"; ibShadowedIsNilPlaceholder = "1"; ObjectID = "250"; */
"250.ibShadowedIsNilPlaceholder" = "1";

/* Class = "NSBox"; title = "Stile"; ObjectID = "323"; */
"323.title" = "Stile";

/* Class = "NSButtonCell"; title = "Ricomincia numerazione con:"; ObjectID = "327"; */
"327.title" = "Ricomincia numerazione con:";

/* Class = "NSTextFieldCell"; title = "Capitolo numero:"; ObjectID = "328"; */
"328.title" = "Capitolo numero:";

/* Class = "NSTextFieldCell"; title = "Numerazione:"; ObjectID = "331"; */
"331.title" = "Numerazione:";

/* Class = "NSTextFieldCell"; title = "Paragrafo:"; ObjectID = "332"; */
"332.title" = "Paragrafo:";

/* Class = "NSTextFieldCell"; title = "R"; ObjectID = "334"; */
"334.title" = "R";
